---
title: Individual case files
subtitle: Person files
image:
description: Chill allows you to save a large and diverse amount of informations for a thorough follow-up of individual case files.
comments: false
---

<div>

<h5 class="content-subtitle bord-1">General personal information</h5>

Each user has **his or her own file**. It contains "basic" information: first and last name, date of birth, contact data, etc. It is possible to enter several **phone numbers**, as well as free contact data.
It is possible to enter several **phone numbers**, as well as free contact data.

<h5 class="content-subtitle bord-2">Associate user with a household</h4>

Chill lets you associate each user with a household.
A **history** of household memberships is recorded, so that former household members can be traced.
Does a household have alternating custody of children? Occasional members? This information can also be entered.

<h5 class="content-subtitle bord-3">Budgets</h5>

Chill lets you enter user and household budget data: monthly income and expenses.
Expense types" and "Income types" can be **configured by an administrator**: salary income, rent expenses, electricity, etc.
Every line in this budget is historicized, so that old data can be preserved.

<h5 class="content-subtitle bord-4">Upload and generate documents</h5>

For each file, you can **upload various documents**: scanned identity documents, proof of address, incoming mail, etc. 
You can also generate documents from each file.
It is also possible to generate documents from each file. This makes it possible to generate **format letters** from data already stored in the software.

<h5 class="content-subtitle bord-1">Indicate "resource" persons or third parties</h5>

Chill lets you register people or third parties as "resources": doctors, neighbors, translators, close relatives, etc.

These "resources" can be described as free text, or come from a jointly maintained database of third parties. It is also possible to enter other users as "resources".

<h5 class="content-subtitle bord-2">Enter tasks</h5>

Social workers can record **tasks to be carried out** in the user file: contact a lawyer, call the person back the day after the next operation, etc. These tasks can be given a date and a time.

These tasks may have a due date. They are then recalled on the user's home page.

</div>
